Vulnerability: Buffer overflow in Pine

A buffer overflow vulnerability in the popular Pine e-mail package could be exploited to cause the application to crash. The overflow exists in the way mailbox addresses are parsed.

For more information check the SuSE and EnGarde sites.

Join the newsletter!

Error: Please check your email address.

More about Suse

Show Comments

Market Place